Subject: changing key bindings

From: "Joseph J. Strout" <strout@cajal>
Date: Fri, 10 Feb 1995 09:38:27 -0800 (PST)

Is it possible to change the key bindings in Pine/Pico?  I realize that they 
were chosen to be comfy for Emacs users, but Emacs users could just use Emacs 
(alternate editor).  I'd like to make it comfy for Mac/Windows users.  All Mac 
programs use ^X=Cut, ^C=Copy, ^V=Paste, and as far as I can tell, many Windows 
programs have also copied this standard.  Can this be done in Pico?

Many thanks from a new but genuine Pine convert...

,------------------------------------------------------------------.
|    Joseph J. Strout		Department of Neuroscience, UCSD   |
|    [email-masked]		http://sdcc3.ucsd.edu/~jstrout/    |
`------------------------------------------------------------------'